Subject: tc-list down time

From: "James R. Adair" <[email-masked]>
Date: Fri, 31 Jan 1997 10:07:30 -0500 (EST)

The tc-list will be taken down on Monday morning (U.S. Eastern time) and 
will be down for about a day or so.  We are transferring our files to a 
new computer, and messages sent to the list during that time will be 
bounced back to the senders.  I will let you know when the list is 
available again.

Jimmy Adair, Listowner, TC-List
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
---------------> http://scholar.cc.emory.edu <-----------------